{
    "common": {
        "logout": "Logout",
        "setting": "Settings",
        "lang": "Language",
        "vietnamese": "Vietnamese",
        "english": "English",
        "search": "Search",
        "noData": "No data"
    },
    "action": {
        "create": "Create",
        "update": "Update",
        "delete": "Delete",
        "cancel": "Cancel",
        "save": "Save",
        "next": "Next",
        "prev": "Previous",
        "confirm": "Confirm"
    },
    "trans_menu": {
        "overview": "Overview",
        "user_management": "User Management",
        "user": "User",
        "department": "Department",
        "permission": "Permission",
        "Role": "Role",
        "device_management": "Device Management",
        "device_monitoring": "Device Monitoring",
        "notification": "Notification"
    },
    "message": {
        "success": {
            "LoggedInSuccessfully": "Logged In Successfully",
            "UpdateModuleSuccessfully": "Update Module Successfully",
            "UpdateDeviceStatusSuccessfully": "Update Device status Successfully",
            "UpdateDeviceGroupSuccessfully": "Update Device group Successfully",
            "SwitchHubSuccessfully": "Switch IoT Hub successfully",
            "SwitchHubFailed": "Switch IoT Hub Failed"
        },
        "error": {
            "LoggedInFailed": "Logged In Failed",
            "UpdateModuleFailed": "Update Module Failed",
            "err500": "Something went wrong",
            "err404": "Something went wrong",
            "err401": "Session expiration",
            "UpdateDeviceStatusFailed" :"Update Device status Failed",
            "UpdateDeviceGroupFailed" :"Update Device group Failed",
            "Forbidden": "Forbidden"
        }
    },
    "title": {
        "moduleDetail": "Module Detail",
        "deployModule": "Deploy Module Software",
        "deleteTags": "Confirm Delete Tag",
        "stopProcessDeploy": "Confirm stop process"
    },
    "content": {
       "deleteTags": "Are you sure you want to delete Tag from this module?",
       "stopProcessDeploy": "Are you sure you want to stop process deployment this modules?"
    }
}